﻿img { max-width: 100%; }
.tmi-banner-container { width: 100%; display: inline-block; text-align: center; }
    .tmi-banner-container > div { text-align: center; padding: 40px 0; margin: 0 auto; }
    .tmi-banner-container.top-banner { margin-top: 50px; }
.expert-breadcrumbs { margin-right: 185px; display: inline-block; padding: 10px 0; z-index: 99999; }
    .expert-breadcrumbs span { display: inline-block; font-size: 17px; color: #797879; line-height: 41px; }
    .expert-breadcrumbs a { display: inline-block; color: #797879; }
.expert-container { display: inline-block; width: 100%; }
.expert-header { width: 948px; height: 340px; margin: 0 auto; }
.expert-img { display: inline-block; width: 320px; float: right; margin-left: 30px; }
.expert-details { display: inline-block; width: 595px; }
    .expert-details h1 { font-size: 88px; font-family: 'NarkisBlock-Bold'; line-height: 49px; color: #231f20; margin-bottom: 20px; font-weight: normal; }
    .expert-details .expert-bio { font-size: 18px; line-height: 25px; color: #4a4a4a; display: inline-block; width: 100%;; }
.article-share { display: inline-block; width: 100%; margin: 20px 0; line-height: 36px; }
.share-label { font-size: 21px; line-height: 36px; color: #231f20; display: inline-block; padding-left: 20px; }
.article-share ul { padding: 0; }
.article-share li { display: inline-block; float: right; text-align: center; width: 60px; }
    .article-share li img { padding: 0 15px; cursor: pointer; }
        .article-share li img:hover { background-color: #feff31; padding: 5px; }
.tmi-expert-articles-wrap { width: 948px; margin: 50px auto; }
.tmi-expert-articles { text-shadow: -6px 6px 0 #000000; -webkit-text-stroke: 1px #302e30; font-family: 'NarkisBlock-Bold'; font-size: 67px; line-height: 0.63; color: #eeeeee; margin-bottom: 15px; }
.tmi-left-image { display: inline-block; margin-bottom: 35px; }
.tmi-left-image-text { display: inline-block; background-color: #d8d8d8; border-left: solid 10px #feff31; width: 380px; float: right; padding: 40px; height: 341px; text-align: right; }
.tmi-left-image-img { display: inline-block; float: right; position: relative; overflow: hidden; }
    .tmi-left-image-img img { transition: all 0.3s; transform: scale(1); }
    .tmi-left-image-img .tmi-article-box-play { position: absolute; bottom: 5px; left: 5px; width: 67px; }
.tmi-left-image-title { font-family: 'NarkisBlock-Bold'; font-size: 34px; color: #231f20; line-height: 34px; height: 100px; overflow: hidden; margin-bottom: 10px; display: inline-block; }
.tmi-left-image-description { font-size: 19px; line-height: 25px; color: #4a4a4a; display: inline-block; }
.tmi-left-image:hover .tmi-left-image-img img { transform: scale(1.03); }
.tmi-left-image:hover .tmi-left-image-title span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }
.tmi-right-image { display: inline-block; margin-bottom: 35px; }
.tmi-right-image-img { display: inline-block; float: right; position: relative; overflow: hidden; }
    .tmi-right-image-img img { transition: all 0.3s; transform: scale(1); }
    .tmi-right-image-img .tmi-article-box-play { position: absolute; bottom: 5px; right: 5px; width: 67px; }
.tmi-right-image-text { display: inline-block; background-color: #d8d8d8; border-right: solid 10px #feff31; width: 380px; float: right; padding: 41px 28px 65px 47px; height: 341px; text-align: right; }
.tmi-right-image-title { font-family: 'NarkisBlock-Bold'; font-size: 34px; color: #231f20; line-height: 34px; height: 100px; overflow: hidden; margin-bottom: 10px; display: inline-block; }
.tmi-right-image-description { font-size: 19px; line-height: 25px; color: #4a4a4a; display: inline-block; }
.tmi-right-image:hover .tmi-right-image-img img { transform: scale(1.03); }
.tmi-right-image:hover .tmi-right-image-title span { background-color: #C9C9C9; box-shadow: 5px 0 0 #C9C9C9, -5px 0 0 #C9C9C9; }
.tmi-horizontal-images { position: relative; width: 1440px; height: 562px; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.17); background-color: #272727; margin: 60px auto; }
.tmi-horizontal-title { position: absolute; top: -75px; right: 515px; z-index: 2; }
    .tmi-horizontal-title h2 { text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 52px; font-size: 94px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; width: 406px; display: inline-block; text-align: center; }
.tmi-horizontal-images-img { width: 477px; display: inline-block; margin-top: 11px; }
.tmi-horizontal-article-title { position: absolute; bottom: -40px; width: 550px; text-align: center; right: 445px; }
    .tmi-horizontal-article-title span { font-family: 'NarkisBlock-Bold'; font-size: 55px; line-height: 52px; color: #feff31; background-color: #231f20; box-shadow: 5px 0 0 #231f20, -5px 0 0 #231f20; }
.tmi-lounge { position: relative; display: inline-block; margin-top: 150px; width: 100%; }
.tmi-lounge-title { position: absolute; top: -60px; text-align: center; right: 600px; z-index: 1; }
    .tmi-lounge-title img { position: absolute; top: -65px; right: 210px; z-index: -2; }
    .tmi-lounge-title h2 { z-index: 1; text-shadow: -6px 6px 0 #000000; color: #eeeeee; line-height: 52px; font-size: 94px; font-family: 'NarkisBlock-Bold'; -webkit-text-stroke: 1px #302e30; }
.tmi-lounge-item { width: 25%; display: inline-block; float: right; text-align: center; }
    .tmi-lounge-item:first-child { text-align: right; }
    .tmi-lounge-item:last-child { text-align: left; }
.tmi-lounge-article-title { font-size: 26px; font-family: 'NarkisBlock-Bold'; color: #000000; line-height: 24px; height: 60px; width: 323px; display: inline-block; text-align: right; padding: 15px 0 0 0; overflow: hidden; }
.tmi-lounge-img { position: relative; }
.tmi-lounge-item-container { display: inline-block; width: 100%; }
.tmi-lounge-item a { display: inline-block; }
.tmi-lounge-item .tmi-article-box-play { position: absolute; bottom: 10px; left: 5px; width: 67px; }
.load-more-btn-container { display: inline-block; width: 100%; }
    .load-more-btn-container .load-more-btn { color: #231f20; font-size: 45px; line-height: 48px; background-color: #feff31; display: inline-block; width: 100%; text-align: center; padding: 10px 0; font-family: 'NarkisBlock-Bold'; }
.tmi-list-categry .list-article-item { display: none; }

@media (max-width: 1780px) {
    .sticky-right { display: none; }
}

@media (max-width: 1440px) {
    .tmi-horizontal-images { width: 1400px; height: 540px; }
    .tmi-horizontal-images-img { width: 464px; }
    .tmi-horizontal-article-title { right: 423px; bottom: -45px; }
    .tmi-horizontal-title { right: 500px; }
}

@media (max-width: 1400px) {
    .tmi-horizontal-images { width: 1280px; height: 495px; }
    .tmi-horizontal-title { right: 440px; }
    .tmi-horizontal-images-img { width: 424px; }
    .tmi-horizontal-article-title { right: 360px; }
    .tmi-lounge-title { right: 485px; }
    .tmi-lounge-img { width: 300px; }
    .tmi-lounge-article-title { width: 300px; font-size: 22px; line-height: 20px; }
}

@media (max-width: 1280px) {
    .tmi-horizontal-images { width: 1024px; height: 400px; }
    .tmi-horizontal-title { right: 305px; }
    .tmi-horizontal-article-title span { font-size: 38px; line-height: 28px; }
    .tmi-horizontal-images-img { width: 339px; }
    .tmi-horizontal-article-title { right: 360px; width: 300px; }
    .tmi-lounge-title { right: 370px; }
    .tmi-lounge-img { width: 235px; }
    .tmi-lounge-article-title { width: 235px; font-size: 16px; line-height: 14px; }
}
